Page MenuHomePhabricator

Matchpoint documentation is missing some images
Closed, ResolvedPublic

Event Timeline

goch triaged this task as Low priority.Apr 5 2018, 3:04 PM
goch created this task.
floca removed floca as the assignee of this task.Sep 6 2018, 3:52 PM
floca edited projects, added MITK (2018-04); removed MITK.
floca added a subscriber: floca.
kislinsk edited projects, added MITK; removed MITK (2018-04).Nov 7 2018, 9:25 AM
kislinsk added a subscriber: kislinsk.

Clearing beta backlog. If you read this and want this to be in the upcoming release, please fix it this week and change the tag to MITK (2018-04) again. :-)

floca closed this task as Resolved.Mar 6 2019, 9:08 AM
floca claimed this task.